Results 1 to 4 of 4
Discuss Help with 3GS please! at the Redsn0w - Hackint0sh.org; I hope this is the right place to post this because I'm just really freaking ...
  1. #1
    Newbie Array

    Join Date
    Mar 2011
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Help with 3GS please!

    I hope this is the right place to post this because I'm just really freaking out over my phone. So I have a 3gs with the old bootom and baseband thing. I wanted to upgrade it last night to 4.3.1. I looked up a couple guides and made sure I had everything right. First, I used redsn0w, but something went wrong, so I restored it. Then, I tried to use PwnageTool, but for some reason the ipsw file wouldn't open because of "wrong firmware bundle", even though I did everything in the directions. I was frustrated by now, so I decided to switch to my Windows computer and try out sn0wbreeze 2.4. Everything was going fine until I tried to update my phone to the customized ipsw. iTunes gave me an error of "Unable to restore (1600)" and another (1601) second time around. Now my phone is dead. It won't turn on no matter what I do. But iTunes still recognizes it when I plug it in. What does this mean? I hope someone can really help me out. I'm stressing like crazy over this.



  2. #2
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    There is no supported jailbreak for 4.3.1 yet. Sn0wbreeze doesn't work reliably, the jailbreak patches it applies are not stable or reliable. You should have waited until the dev-team or chronic dev released their jailbreak tools. We will not support Sn0wbreeze here because it's unreliable, unsafe, and in just about every instance causes more problems than it solves.

    If you have an SHSH for 4.2.1, I recommend you restore back to 4.2.1 and use Pwnagetool to jailbreak. Aside from that, your only real choice is to wait patiently for a proper 4.3.1 jailbreak.

    Seriously, we can't stress this enough. Sn0wbreeze is bad news. We don't even call it 'jailbreak' software anymore, we call it 'failbreak' software.

    FYI, PwnageTool didn't work because it's not updated to support 4.3.1, and the only way to make it work is a backend hack that is also unsupported.
    Last edited by n1ckn4m3; 03-31-2011 at 05:53 PM.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  3. #3
    Newbie Array

    Join Date
    Mar 2011
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks for the info! I wasnt aware of sn0wbreeze's unreliability/unstability. I guess I'll just update and wait.

  4. #4
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    There is a blanket policy here at hackint0sh to not support or recommend any tools from ih8sn0w (sn0wbreeze, iREB etc)

    To put it in "celeb terms"
    the iPhone dev team, geohot and chronic dev team are all A-list jailbreaks - these are generally well tested and contain the correct kernel patches to allow ALL Cydia tweaks to work properly (assuming the developer has bothered to test/update their tweak for the latest iOS version)
    Sn0wbreeze sits somewhere between A-list and B-list
    Everyone else is B-list or lower (including the 3rd party pwnagetool bundles to tethered jailbreak 4.3 and 4.3.1 that are promoted on sites like redmondpie). The developers of these jailbreaks often use semi-automated "fuzzy patchers" to port the jailbreak to a new iOS version. This can create undesirable results.

    We only recommend and support A-List jailbreaks here. ih8sn0w has many valuable contributions to the jailbreaking scene but he can't match the gold standard that is required for A-list status.

    Deveopers of tweaks sold via Cydia often refer to the jailbreaks created by B-list hackers as failbreaks. This is a very accurate description, we recommend that you take extreme caution if you want to use one of these failbreaks.
    Last edited by Olethros; 04-01-2011 at 09:41 AM.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

 

 

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:31 AM.
twitter, follow us!